{
    "InSiteMessage":"站内信",
    "Mine":"我的",
    "SignIn":"签到",
    "message":"消息",
    "Settings":"设置",
    "ContactCustomerService":"联系客服(点击复制邮箱)",
    "Logout":"退出登录",
    "ReleaseANewPK":"发布新PK",
    "PleaseEnterTheNameOfTheHost":"请输入主播名称",
    "ChooseMyStreamer":"选择我的主播",
    "PleaseSelectACountry":"请选择国家",
    "PleaseSelectGender":"请选择性别",
    "SelectThePKTime":"选择PK时间",
    "NumberOfGoldCoins":"金币数（单位为K）",
    "Session":"场次",
    "PleaseEnterTheRemarks":"请输入备注（选填）",
    "Confirm":"确认",
    "Reset":"重置",
    "Cancel":"取消",
    "SelectTheStreamersFromMyStreamerLibrary":"选择我的主播库主播",
    "man":"男",
    "woman":"女",
    "ClickOnTheAvatarAboveToModifyIt":"点击头像上方修改头像",
    "ClickToEnterAndModifyYourNickname":"点击输入修改昵称",
    "ResendTheEmailTo":"向",
    "ForVerification":"重发邮箱验证",
    "ModifyTheEmailAddress":"修改邮箱",
    "ChangePassword":"修改密码",
    "PleaseEnterTheOldPassword":"请输入旧密码",
    "PleaseEnterTheNewPassword":"请输入新密码",
    "PleaseEnterTheConfirmPassword":"请再次输入新密码"
}